@mixin app-adls-theme($theme) {
    $primary: map-get($theme, primary);
    $warn: map-get($theme, warn);
    $accent: map-get($theme, accent);

.housing-homelessadl {
    display: flex;
 margin-top: 25px !important;
    display: flex;
    flex-direction: column;
     padding: 5px; 
//  app-client-banner{
//     margin-top: 15px !important;
// }
    .adls-main-card {
        display: flex;
        flex-direction: column;
        margin: 5px;
      
        padding: 0px;
        background-color: mat-color($primary, 50);
    }

//     .textarea
//     {
//          max-lines: 3;
//          padding: 0px;
          
//     }

 
  .remove-border-bottom .mat-tab-header
  {
      border-bottom: none;
  }
 

 
// .col  {    
//     display:flex;     
//     overflow-wrap: auto; 
//     flex-grow: auto;
//     margin:0 !important;  
//     border:1px;  
//     border-style: solid;  
//     align-items: center;

// }

// .col2  { 
//     display:flex;   
//     flex-flow: row wrap;
//     flex-grow: auto;    
//     margin:0 !important;
//    padding: 10px;
//     border:1px;  
//     border-style: solid;   
 

// }

// .colheader  {    

//     margin:auto;
//     padding: 10px;
//     border:1px;  
//     border-style: solid;
//     border-color: black;
//     height:45px;    
//     text-align: center; 
//     color: white;
//     background:mat-color($primary);   
//     align-items: center;     

// }
// .coldrpdwn {         
//      border:1px;  
//     border-style: solid; 
//     // height:45px;
//     display:flex;       
//     flex-grow: auto;   
//         overflow: hidden;
//     white-space: nowrap;
//     text-overflow: ellipsis;
//     padding: 2px;

// }
// .coldetails{
// //     margin-top: 0;
// //     margin-left: 5;  
// //     padding-left: 5px;       
// //     border:1px;  
// //    border-style: solid; 
// //    height:45px;
//    border:1px;  
//     border-style: solid; 
//     // height:45px;
//     display:flex;       
//     flex-grow: auto; 
//     padding: 2px;
// }

// .lblstyle 
// {
     
//     padding: 5px; 
//     margin-bottom: 5px;
   
    
// }

// .mat-hint
// {
//     font-size: 6px;
//     padding-bottom: 3px !important;
     
// }

// .matsuffixstyl
// {
//     // position: relative !important; 
//     bottom: 1px !important;
//     font-size: 10px !important;
// }

// textarea
// {
//     resize: none !important;  
// }

// .mat-radio-button
// {
//     margin-left: 16px;
// }

// .mat-form-field-wrapper {
//     padding-bottom: 0!important;
// }
// .mat-form-field-flex > .mat-form-field-infix {
//     position: unset!important;
//     //padding: 0px !important; 
//     padding-top: 3px !important;
//     padding-bottom: 1px !important;
//     padding-left: 1px;
//     padding-right: 1px;
// }

// .mat-select
// {
//     vertical-align: super;
// }
 
// .mat-select .mat-select-panel .mat-optgroup-label, .mat-select-panel .mat-option .mat-select-value {
//     height:40px !important;
//     width: flex;
   
// }
 
// .mat-radio-invlalid{
//     color: red;
// }
 
 
 
}
}